Subject: [107all] IETF 107 Hallway Hours and Monday, March 23rd Meeting Recordings

From: IETF Secretariat <[email-masked]>
Date: Tue, 24 Mar 2020 12:18:19 -0700

IETF 107 Virtual
March 21-27, 2020
Hosted By: Huawei

Hallway Hours Correction:

The IETF hallway may be used for informal discussions and will be available daily through Friday, March 27th from 19:00-01:00 UTC.
The hallway is located at: https://ietf.webex.com/join/hallway. 

Monday, March 23, 2020 Virtual Meeting Recordings:

Please feel free to watch recordings of yesterday's virtual meetings via Youtube with the following links:

Session I 
Transactional Authorization and Delegation (txauth): 
https://www.youtube.com/watch?v=TtLB51dD8QQ&list=PLC86T-6ZTP5ioased3xHAcPU48k_sfO-I&index=2&t=435s

Session II    
Dispatch (dispatch)
https://www.youtube.com/watch?v=CYqB6Xk4NTE&list=PLC86T-6ZTP5ioased3xHAcPU48k_sfO-I&index=2

IETF 107 Agenda: https://datatracker.ietf.org/meeting/107/agenda